"gip_pseudonymousid_privacy_policy_link_name" = "Политика приватности";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Откажи";
"gip_pseudonymousid_ok" = "Потврди";
"gip_pseudonymousid_google_usage_id_learn_more" = "Google ИД коришћења представља мали део текста који се шаље заједно са информацијама о коришћењу Google-ових производа. Не користимо ове информације да бисмо вас идентификовали и оне нису повезане са вашим Google налогом. Користимо их да бисмо побољшали Google-ове производе и услуге за све кориснике.\n\nУређај Google-у шаље информације о томе како Google производи функционишу за вас. Google користи ове информације да би побољшао своје производе. У Политици приватности је објашњено на који начин штитимо приватност док користимо ове информације.";
"gip_pseudonymousid_reset_google_usage_id" = "Ресетуј Google ИД коришћења";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "Google ИД коришћења је ресетован.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Желите да ресетујете Google ИД употребе? Тиме спречавате да Google повезује показатеље употребе пре ове тачке са показатељима употребе после ове тачке.";
"gip_pseudonymousid_google_usage_id_title" = "Google ИД коришћења";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Ресетуј";
"gip_pseudonymousid_close_google_usage_id_screen" = "Затвори";
"a11y_gip_pseudonymousid_confirm_reset" = "Потврди";
"a11y_gip_pseudonymousid_cancel_reset" = "Откажи";
